
### Проверка, осуществляемая руководителями церкви

После того как перевод был проверен членами общины на понятность, он должен быть проверен группой церковных руководителей на точность. Такая группа должна состоять хотя бы из трёх церковных руководителей, которые должны быть носителями целевого языка, хорошо понимать один из исходных языков, на котором доступен текст. Они не должны быть родственниками членов команды переводчиков или близкими им людьми. Обычно это бывают пасторы. Эти руководители церквей должны представлять различные церковные союзы языкового сообщества. Мы рекомендуем, чтобы в группу были включены лидеры трёх разных церковных союзов, если таковые имеются в вашем обществе.

Выбранные редакторы должны выполнить следующие шаги:


1. Прочитать [«Рекомендации для перевода»](../../intro/translation-guidelines/01.md), чтобы удостовериться, что перевод соответствует требованиям обоих документов.
1. Ответить на вопросы о переводчике или команде переводчиков, предложенные в разделе [«Квалификация переводчика или команды переводчиков»](../../translate/qualifications/01.md).
1. С помощью вопросов, предложенных в разделе [«Перевод в подходящем стиле»](../acceptable/01.md), проверить, насколько данный перевод был выполнен в стиле, подходящим для предполагаемой аудитории.
1. Следуя указаниям в разделе [«Проверка перевода на точность»](../accuracy-check/01.md), проверить, насколько правильно перевод передаёт смысл исходного текста.
1. Пользуясь указаниями в разделе [«Завершённый перевод»](../complete/01.md), проверьте перевод на законченность.
6.	После того, как вы проверите несколько глав или всю книгу Библии, вы должны встретиться с командой переводчиков и обсудить с ними проблемные места. Подумайте, как они могут исправить свой перевод, чтобы эти проблемные места были откорректированы. Запланируйте ещё одну встречу с переводчиками после того, как они внесут все необходимые изменения в текст и протестируют его в общине.
7.	Повторно встретьтесь с командой переводчиков, чтобы проверить, были ли проработаны проблемные места.
8.	Подтвердите качество перевода. Нажмите [сюда](../good/01.md), чтобы попасть на страницу утверждения второго уровня проверки.
