
Есть проверки, которые необходимо осуществлять до, во время и после перевода любой книги Библии, чтобы перевод стал более качественным и лёгким для чтения. Модули в этом разделе дают больше информации о следующих темах.

### Перед переводом

Прежде_ чем приступать к переводу, команда переводчиков должна принять решение по следующим темам:

1. Алфавит (См. [Подходящий алфавит](../alphabet/01.md))
1. Орфография (См. [Использование принятых норм орфографии](../spelling/01.md))
1. Пунктуация (См. [Использование принятых норм пунктуации](../punctuation/01.md))

### Во время перевода

После завершения перевода нескольких глав команде переводчиков, возможно, нужно пересмотреть некоторые из этих решений, чтобы разрешить проблемы, которые они обнаружат при переводе. В это время можно также сделать проверку на соответствие в программе ParaTExt, чтобы выяснить, нужно ли принять ещё некоторые решения относительно орфографии и пунктуации.

### После завершения книги

После завершения книги вы можете проверить перевод, чтобы удостовериться в том, что нет пропущенных стихов, и вы можете решить о том, какие заголовки поставить для отрывков. Также полезно по ходу перевода записывать идеи относительно заголовков для отрывков.

1. Стихи (См. [Присутствие всех стихов](../verses/01.md))
1. Названия разделов (См. [Заголовки для отрывков](../headings/01.md))

