
### Проверка перевода

#### Введение

Частью процесса перевода является обязательная проверка перевода несколькими людьми на понятность передаваемого послания. Однажды переводчик, которому сказали проверить свой перевод, ответил: «Я в совершенстве владею родным языком. Я делал перевод на свой язык. Что ещё нужно?» Он мыслит верно, однако нужно помнить ещё о двух вещах.
Во-первых, переводчик мог неверно понять исходный текст, поэтому тот, кто знает иностранный язык лучше, может внести в текст поправки. Это может произойти из-за того, что переводчик неверно понял фразу или выражение в иностранном языке. В таком случае тот, кто хорошо понимает исходный язык, может внести поправки в перевод.

Во-вторых, переводчик мог не понять, что имелось в виду в определённом отрывке из Библии. В таком случае тот, кто хорошо знает Библию, например, учитель Библии или редактор Библии, может в перевод внести поправки.

Кроме того, даже если переводчик хорошо понял сказанное в исходном тексте, из-за формы созданного им текста перевода читатель может понять текст иначе. То есть читатель может воспринять текст совсем не так, как предполагал переводчик, или человек, слушающий или читающий перевод, может не понять того, что хотел сказать переводчик. Вот почему всегда необходимо проверять, как другие понимают текст, и тогда можно будет делать его более понятным и точным.

Ниже приведены указания по трёхступенчатой проверке.

Данные уровни проверки помогают увидеть степень понятности и точности проверяющегося перевода. Все три этапа были разработаны сотрудниками проекта «unfoldingWord» (см. https://unfoldingword.org ), которые, благодаря помощи многочисленных добровольцев, управляют сайтом Door43. Эти этапы проверки используются для определения уровня проверки всего библейского содержания на сайте.

#### Уровни проверки

Имеется три уровня проверки:

* [Первый уровень проверки: утверждение перевода командой переводчиков](../level1/01.md)
* [Второй уровень проверки: утверждение перевода носителями языка](../level2/01.md)
* [Третий уровень проверки: утверждение перевода руководством церкви](../level3/01.md)

Любой перевод, не прошедший первый уровень проверки, считается непроверенным и не получает никакого проверочного статуса.

Целью нескольких уровней проверки является стремление сделать переведённые материалы легкодоступными для церкви, а также сделать их открытыми для дальнейшей проверки и утверждения более широким кругом читателей. Степень проверки точности перевода всегда чётко обозначается. Мы считаем, что это ускорит процесс проверки, даст возможность церкви участвовать в осуществлении перевода, а также считать его «своим» и создавать более качественные переводы.


*Выражаем признательность: Цитата использована с разрешения: © 2013, SIL International, Sharing Our Native Culture, стр. 69.*
