
### Проверка, осуществляемая носителями языка

После того, как команда переводчиков осуществила проверку первого уровня, необходимо показать текст общине, чтобы проверить, насколько ясно передан смысл и насколько естественно звучит текст звучит в целевом языке.

В ходе осуществления этой проверки членам языкового сообщества читается отрывок из перевода. Прежде, чем приступать к чтению перевода, попросите слушающих останавливать вас всякий раз, когда что-то будет резать им слух. (Для получения большей информации относительно того, как проверять перевод на благозвучность, см. [Благозвучный перевод](../natural/01.md).)

Для каждой из *«Историй открытой Библии»* разработан ряд вопросов и ответов, с помощью которых вы можете проверить перевод и удостовериться в его ясности. (См. http://ufw.io/tq/ )

Для использования этих вопросов выполните следующие шаги:

1. Зачитайте отрывок перевода одному или нескольким представителям языкового сообщества, пусть они ответят на вопросы. Представители языкового сообщества должны быть людьми, не участвовавшими в переводе. Т.е. члены сообщества, которым задаются вопросы, не должны знать ответов на них. Из-за того, что они работали над переводом или прежде изучали Библию, цели могут быть не достигнуты. Нужно, чтобы они могли давать ответы только на основании услышанного или прочитанного перевода библейской истории. В таком случае мы узнаем, понятный ли перевод или нет. По этой же причине важно, чтобы представители сообщества, отвечая на вопросы, не подглядывали в Библию.

1. Задавайте представителям сообщества некоторые вопросы о прочитанном отрывке. Нет необходимости задавать им вопросы к каждой истории или главе, если вы видите, что эти представители сообщества хорошо поняли перевод.

1. После каждого вопроса представитель языкового сообщества должен дать ответ. Если человек отвечает только «да» или «нет», то нужно задать дополнительные вопросы, чтобы удостовериться в том, что перевод хорошо понят. Примеры вопросов: «Как вы это узнали?» или «В какой части перевода об этом сказано?»

1. Записывайте ответы людей. Если ответ человека схож с приведённым ответом на вопрос, значит по этому пункту перевод истории передаёт информацию правильно. Ответ не всегда должен слово в слово совпадать с предложенным, чтобы его можно было оценить как правильный, но должна совпадать суть обоих ответов. Иногда ответ в материалах очень длинный. Если ответ тестируемого лишь частично совпадает с правильным ответом в наших материалах, то его тоже можно будет засчитать как верный.

1. Если ответ неожиданный или слишком отличается от правильного, или если человек не может ответить на вопрос, тогда команде переводчиков следует пересмотреть данный отрывок перевода и исправить его так, чтобы текст стал более понятным.

1. После того, как команда переводчиков пересмотрит перевод отрывка, задайте те же самые вопросы другим представителям языкового сообщества, т.е. поработайте с другими носителями языка, которые не участвовали прежде в проверке данного отрывка. Если их ответы верны, значит, перевод качественный.

1. Проводите подобный анализ с каждой историей и главой Библии до тех пор, пока носители языка не начнут давать правильные ответы — это будет показателем того, что перевод понятен. Перевод готов ко второму уровню проверки (к церковной проверке), когда носители языка, которые не были знакомы ранее с текстом, смогут правильно ответить на все вопросы.

1. Перейдите на страницу «Оценка перевода носителей языка» и ответьте на предложенные вопросы. (См. [«Вопросы для «Оценки перевода носителями языка»](../community-evaluation/01.md))

