
### На чём следует сосредоточиться во время проверки


1. Задавайте вопросы относительно всего, что кажется вам неверным, чтобы команда переводчиков могла дать вам объяснение. Если им также кажется это место неправильным, они могут откорректировать перевод. А также:

    1. Проверяйте всё, что, по вашему мнению, кажется добавлением, не сопутствующим смыслу исходного текста. (Помните, что смысл исходного текста включает также и [имплицитную информацию](../../translate/figs-explicit/01.md).)
    1. Проверяйте всё, что кажется вам пропущенным, что являлось частью смысла исходного текста, но не было включено в перевод.
    1. Проверяйте любой смысл, который кажется вам отличающимся от смысла исходного текста.

1. Чтобы удостовериться, проверьте, является ли основная мысль или тема отрывка понятной. Попросите, чтобы команда переводчиков обобщила основную мысль отрывка или учения. Если второстепенные моменты в отрывке они сделали основными, то перевод придётся переделывать.
1. Проверьте, насколько правильно соединены разные части отрывка: причинные, добавочные, исходные, заключительные и т.д. в Библейском отрывке, которые обозначены определёнными соединительными словами в целевом языке.
1. Проверьте перевод на соответствие со «Словами для перевода», как указано в последнем разделе «Этапы проверки перевода». Спросите, как каждое слово используется в культуре (кто употребляет этот термин и в каких случаях). Также спросите о похожих словах и о том, какое различие существует между похожими терминами. Это помогает переводчику видеть, когда слово передаёт нежелательное значение, какое слово может быть лучше, или когда переводчик должен использовать разные слова в различных контекстах.
1. Проверка изобразительных средств речи. Когда в Библии попадается фигура речи, посмотрите, как она была переведена, и удостоверьтесь, что она передаёт правильное значение. Если в тексте попадается изобразительное средство речи, проверьте его и убедитесь в том, что его значение соответствует значению, содержащемуся в библейском тексте.
1. Проверьте, как были переведены абстрактные понятия, например: любовь, прощение, радость и т.д. Многие из них являются «Ключевыми словами».
1. Проверьте, как переведено название предметов или обычаев, неизвестных в целевом языке. Очень помогает, когда проверяющий показывает команде переводчиков фотографии этих предметов, объясняя, что это такое.
1. Обсудите слова, связанные с духовным миром, и то, как их понимают в целевом языке. Удостоверьтесь, что слова, использованные в переводе, передают правильное значение.
1. Проверьте в отрывке всё, что кажется вам особенно трудным для понимания или перевода.

После данной проверки всего этого и внесения исправлений, попросите переводчиков прочитать текст вслух друг другу или членам своего сообщества, чтобы удостовериться, что текст звучит естественно и что в нём используются правильные соединительные слова. Если откорректированный текст неблагозвучен, то перевод должен быть снова исправлен. Процесс проверки и пересмотра перевода должен повторяться до тех пор, пока текст не будет звучать в целевом языке понятно и естественно.