### Открытая лицензия

Для осуществления нашего видения **Церкви в каждом народе и Библии на каждом языке** нужна лицензия, дающая церкви во всём мире «неограниченный» (не защищённый авторскими правами) доступ к библейским материалам. Мы верим, что когда Церковь получит такой неограниченный доступ, это движение будет уже невозможно остановить. [Международная лицензия Creative Commons Attribution-ShareAlike 4.0](https://creativecommons.org/licenses/by-sa/4.0/) даёт все необходимые права на перевод и распространение библейских материалов и обеспечивает, чтобы материалы оставались открытыми. Все наши материалы (за исключением особо указанных случаев) имеют лицензию CC BY-SA.

**Официальная версия лицензии Door43 находится на сайте https://door43.org/en/legal/license.**

### Международная лицензия Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)

Ниже приводится легко читаемый краткий вариант этой [лицензии](https://creativecommons.org/licenses/by-sa/4.0/) (неофициальный текст).

#### Вы можете свободно:

* **распространять** — воспроизводить, раздавать и заново распространять материалы в любых форматах и на любых носителях информации;
* **адаптировать** — менять местами, преобразовывать и дополнять материалы

в любых целях, в том числе и в коммерческих, бесплатно.

Владелец лицензии не может лишить этих прав никого, выполняющего условия данной лицензии.

#### При следующих условиях:

* **Ссылка** — Вы должны указывать ссылку на источник и на лицензию и отметить, если были сделаны изменения. Это можно делать по-разному, только ссылка не должна создавать впечатление, будто владелец лицензии одобряет вас или вашу версию материала.
* **ShareAlike** — Если вы переделываете материал или используете его в создании другого материала, то вы обязаны распространять созданный вами новый материал по той же лицензии, что и оригинал.

**Никаких дополнительных ограничений** — Вы не можете применять к вашим материалам другие условия или технологические меры, ограничивающие других в их праве делать с вашими материалами то, что разрешает данная лицензия.

#### Замечания:

Вы не обязаны соблюдать эту лицензию для тех частей материала, которые относятся к «общественному достоянию» или которыми разрешено пользоваться в виде исключения или по другому ограничению.

Никакие гарантии не даются. Возможно, эта лицензия не даст вам все разрешения, которые вам необходимы. Например, ваше право использования материала может быть ограничено другими правами, такими как реклама, конфиденциальность или моральные права.

### Торговые марки

unfoldingWord® – это зарегистрированная торговая марка «Раскрывающегося слова» (unfoldingWord). Для того, чтобы использовать название или логотип «unfoldingWord» необходимо письменное разрешение «Раскрывающегося слова» (unfoldingWord). По лицензии CC BY-SA вы можете воспроизводить, раздавать и заново распространять эти материалы в неизменённом виде, но с условием, что вы будете сохранять на них торговую марку unfoldingWord®. Если вы сделаете изменения в материалах или переведёте их, то это будет уже вторичный материал, и вы обязаны удалить торговую марку unfoldingWord®.

Этот принцип относится и к торговым маркам других организаций. Лицензия CC BY-SA даёт разрешение создавать на основе материалов вторичные материалы, но она не даёт разрешения использовать торговые марки других организаций.

### Оформление ссылки на источник

Если вы создали вторичный материал, вы должны указать, какие изменения вы сделали, и дать ссылку на исходный материал следующим образом: «Оригинальный материал unfoldingWord доступен на сайте unfoldingword.org/uta». Вы обязаны опубликовать свой вторичный материал по той же лицензии (CC BY-SA).

Предлагаемая ссылка на материалы Door43: «Оригинал создан обществом «Door43 World Missions Community» и доступен на сайте https://door43.org/. Он опубликован по лицензии Creative Commons Attribution-ShareAlike 4.0 International License (https://creativecommons.org/licenses/by-sa/4.0/). Этот материал был изменён без одобрения авторов оригинала».

Другие материалы на Door43 могут требовать других ссылок. Пожалуйста, проверяйте файлы ЛИЦЕНЗИИ, относящиеся к материалу.

### Ссылка на текст в Door43

При импортировании материала в Door43 должна подаваться ссылка на оригинальный материал, как указано в открытой лицензии, по которой этот текст был опубликован. Например, в «Историях открытой Библии» unfoldingWord® на странице https://www.openbiblestories.org даётся ссылка на источник иллюстраций.

Участники проектов Door43 соглашаются, что **ссылка, которая автоматически появляется в истории редактирования каждой страницы, - это достаточная ссылка на их работу**. То есть каждый участник Door43 может быть назван в перечне участников сообщества «Door43 World Missions Community». Работа каждого участника сохраняется в истории редактирования материала.

### Исходные тексты

Исходными текстами могут служить только тексты, опубликованные по указанным ниже лицензиям:

* **[CC0 Public Domain Dedication (CC0)](https://creativecommons.org/publicdomain/zero/1.0/)**
* **[CC Attribution (CC BY)](https://creativecommons.org/licenses/by/3.0/)**
* **[CC Attribution-ShareAlike (CC BY-SA)](https://creativecommons.org/licenses/by-sa/4.0/)**
* **[Free Translate License](https://ufw.io/freetranslate/)**

Для более подробной информации см.: [«Авторские права, лицензирование и исходные тексты»](../../translate/translate-source-licensing/01.md).
