Проект «Раскрывающееся Слово» (unfoldingWord) основан на видении: **Церковь в каждом народе и Библия на каждом языке**.

Иисус повелел Своим ученикам научить все народы, иными словами, сделать Своими учениками людей в КАЖДОМ народе на земле:

> «Иисус подошел к ним и сказал: "Дана Мне вся власть на небе и на земле. Итак, идите и сделайте учеников из всех народов. Крестите их во имя Отца и Сына и Святого Духа. Научите их соблюдать всё, что Я вам повелел. И вот, Я с вами всегда, до самого конца света"». (Матфея 28:18-20 ULT)

Нам обещано, что на небе будут люди от КАЖДОГО языка:

> «После этого я посмотрел, и вот огромная толпа, которую никто не может посчитать, — люди всех наций, племен, народов и языков стоят пере троном и перед Агнцем». (Откровение 7:9 ULT)

Важно, чтобы каждый имел возможность принимать Божье Слово на языке своего сердца:

> «Итак, вера от слышания, а слышание – через слово Христа». (Римлянам 10:17 ULT)

### Как это сделать?

Как достигнуть нашей цели – **Церковь в каждом народе и Библия на каждом языке**?

* [Церквоориентированный перевод Библии](https://www.ccbt.bible/) — В сотрудничестве с церквями и организациями, которые придерживаются одинаковых взглядов с нами.
* [Исповедание веры](../statement-of-faith/01.md) — Сотрудничество с теми, у кого одинаковые вероучения.
* [Рекомендации для перевода](../translation-guidelines/01.md) — Использование общей теории перевода.
* [Открытая лицензия](../open-license/01.md) — Публикация всех наших текстов по открытой лицензии.
* [Стратегия ключевых языков](../gl-strategy/01.md) — Создание библейских материалов на языках, с которых малые народы могут перевести их на свои языки.

### Что мы делаем?

#### Материалы

Мы создаём бесплатные и не защищённые авторскими правами библейские материалы, с которых можно свободно делать перевод на любые другие языки. См. полный список материалов и переводов на сайте https://www.unfoldingword.org/content. Некоторые из них:

* **Истории открытой Библии unfoldingWord®** — это 50 ключевых библейских историй от Бытия до Откровения с иллюстрациями. Они не защищены авторскими правами и могут свободно использоваться для проповеди Евангелия и обучения верующих в печатном, аудио и видео форматах (см. https:// https://www.openbiblestories.org/).
* **Русская Открытая Библия - Дословный перевод (РОБ-Д)** — перевод Библии, ориентированный на форму, предназначенный *для переводчиков*. Этот перевод как можно ближе передаёт порядок слов и построение предложений в тексте оригинала и помогает переводчику лучше понять слова и грамматику оригинала (см. https://www.unfoldingword.org/ult).
* **Русская Открытая Библия - Смысловой перевод (РОБ-С)** — перевод Библии, ориентированный на функцию (то есть на то, как первые читатели воспринимали текст), предназначенный *для переводчиков*. В этом переводе используется простая грамматика, добавляется то, что автор подразумевал, а теологические термины переводятся описательными фразами, чтобы текст был более понятным переводчику (см. https://www.unfoldingword.org/ust).
* **«Пояснения к переводу» unfoldingWord®** — лингвистические, культурные и экзегетические комментарии в помощь переводчикам. Имеются «Пояснения» к «Историям открытой Библии» и к Библии (см.: https://www.unfoldingword.org/utn).
* **«Вопросы к переводу Библии» unfoldingWord®** — вопросы к каждому фрагменту текста, задавая которые, переводчики и редакторы могут проверять, насколько их перевод понятен читателям. Имеются отдельные «Вопросы» к «Историям открытой Библии» и к Библии (см.: https://www.unfoldingword.org/utq).
* **«Слова для перевода» unfoldingWord®** — перечень важных библейских терминов с коротким толкованием, перекрёстными ссылками и другими вспомогательными средствами для переводчиков. Пригодны как для «Историй открытой Библии», так и для Библии (см.: https://www.unfoldingword.org/utw).

#### Инструменты

Мы создаем бесплатные инструменты для перевода, редактирования и распространения материалов по открытой лицензии. См. полный список инструментов на сайте https://www.unfoldingword.org/tools. Некоторые из них:

* **Door43** — переводческая онлайн-платформа для совместной работы переводчиков и редакторов, а также система управления материалов и переводов (см. https://door43.org/).
* **«Студия перевода» (translationStudio)** — мобильное и компьютерное приложения, на которых переводчики могут переводить в режиме оффлайн (см. https://ufw.io/ts/).
* **приложение «Раскрывающееся Слово» (unfoldingWord)** — мобильное приложение, на котором можно распространять «Истории открытой Библии» и переводы Библии (см.: https://ufw.io/uw/).
* **translationCore** — программа для всесторонней проверки переводов Библии (см. https://translationcore.com).

#### Обучение

Мы создаем материалы для обучения команд переводчиков на родной язык. Наш главный инструмент обучения — «Академия перевода» (этот материал). Кроме того, у нас есть материалы для обучения аудиозаписи. См. полный список учебных материалов на сайте https://www.unfoldingword.org/training.