### Где взять translationCore®

translationCore® - это открытое программное обеспечение для редактирования переводов Библии, доступное по открытой лицензии. Оно используется совершенно бесплатно. Последнюю версию «translationCore» для компьютеров и ноутбуков (Windows, Mac или Linux) можно скачать на сайте https:// translationcore.com/. Чтобы установить программу, щёлкните по значку «Download» и скачайте последнюю версию. Внимание: вы можете также скопировать файл установки на другие компьютеры и делиться программой «translationCore» с другими, не пользуясь интернетом.

### Как установить «translationCore®»

Указания о том, как использовать translationCore, находятся на сайте https://tc-documentation.readthedocs.io/. Здесь мы даём краткое описание.

#### Вход в учётную запись (Log In)

Чтобы приступить к работе, вам нужно войти под своим именем пользователя. Если ваш перевод находится на платформе Door43, то вы должны использовать ваше имя пользователя Door43. Если вы не хотите пользоваться интернетом, то можете ввести любое имя: ваше настоящее имя или псевдоним.

#### Выбор проекта

Если вы вошли под своим именем пользователя Door43, то в «translationCore» будет информация о том, какими переводами занимались вы, и программа даст вам возможность скачать их в «translationCore». Вы сможете выбрать перевод, который хотите редактировать, из списка ваших проектов в Door43. Кроме того, вы можете загрузить переводы, которые сохранены на вашем компьютере, не пользуясь интернетом.

#### Выбор инструмента

Сейчас в «translationCore» есть три инструмента для редактирования:

* [Инструмент «Слова для перевода» (translationWords)](../../checking/important-term-check/01.md)
* [Инструмент «Пояснения к переводу» (translationNotes)](../../checking/trans-note-check/01.md)
* [Инструмент согласования слов](../../checking/alignment-tool/01.md)

Чтобы перейти к инструкциям для использования каждого инструмента, щёлкните по названию инструмента выше.

После использования «translationCore®»

Вы всегда можете закачать вашу работу в [Door43](https://git.door43.org). Для этого нужно вернуться в список проектов, щёлкнуть по трём точкам, и в появившемся меню выбрать «Upload to Door43». Вы можете также сохранить свой проект на компьютере в виде файла. Когда вы закачаете вашу работу на Door43, она будет храниться в репозитории под вашим именем пользователя (см. [«Публикация»](../intro-publishing/01.md)).