### Набор людей в команду

Когда вы начнёте набирать людей в переводческую и редакторскую команду, вам нужно будет много разных людей для исполнения разных ролей. Кроме того, у каждой команды есть свои требования для набора людей.

* [Набор людей в переводческую команду](../../translate/choose-team/01.md). Здесь описаны многие необходимые роли.
* [Требования к переводчику](../../translate/qualifications/01.md). Здесь описаны некоторые необходимые навыки переводчиков.
* Помните, что все члены команды должны подписаться под некоторыми заявлениями, подтверждая своё согласие (формы имеются на сайте https://ufw.io/forms):
  * [Исповедание веры](../../intro/statement-of-faith/01.md);
  * [Рекомендации для перевода](../../intro/translation-guidelines/01.md);
  * [Открытая лицензия](../../intro/open-license/01.md).
* Кроме того, всем членам команды необходимо знать об особенностях хорошего перевода (см.: [Особенности хорошего перевода](../../translate/guidelines-intro/01.md)).
* А ещё команда должна знать, где искать ответы на вопросы (см.: [Поиск ответов](../../intro/finding-answers/01.md)).

### Решения по переводу

Команде переводчиков придётся принимать много решений, большинство из них в самом начале проекта. Например:

* [Выбор исходного текста](../../translate/translate-source-text/01.md) — Очень важно выбрать хороший исходный текст
  * [Авторские права, лицензирование и исходные тексты](../../translate/translate-source-licensing/01.md) — При выборе исходного текста важно учитывать вопрос авторских прав
  * [Исходные тексты и номера версий](../../translate/translate-source-version/01.md) — Лучше всего переводить с самой последней версии исходного текста
* [Алфавит/орфография](../../translate/translate-alphabet/01.md) — Во многих языках нужно принять решение о том, какой использовать алфавит и каким образом
* [Решения о создании письменности в вашем языке](../../translate/writing-decisions/01.md) — Нужно принять решение о письменном стиле, пунктуации, переводе имён, орфографии и т.п.
* [Стиль перевода](../../translate/choose-style/01.md) — Переводческий комитет должен договориться о стиле перевода, то есть насколько будет сохраняться форма оригинала, сколько заимствованных слов можно будет употреблять, и т.д. См. также раздел о том, как сделать перевод [Приемлемым](../../checking/acceptable/01.md).
* [Выбор материала для перевода](../../translate/translation-difficulty/01.md) — Книги следует выбирать с учётом нужд церкви и трудностей перевода

Когда переводческий комитет примет эти решения, желательно записать их в документе, который каждый участник проекта сможет прочитать. Этот документ поможет всем участникам принимать похожие решения по переводу и в будущем избегать споров по разным вопросам.

После набора людей в переводческую команду им нужно дать [Обучение по переводу](../pretranslation-training/01.md).