Ниже перечислены наиболее часто использующиеся в Библии [метонимии](../figs-metonymy/01.md) и [метафоры](../figs-metaphor/01.md), связанные с человеческим качествами. Слово, написанное заглавными буквами, обозначает Образ, передающий Идею. Образ может быть выражен и другими, синонимичными словами, но передаваемая Идея остаётся той же.

#### БЫТЬ СОГНУТЫМ означает быть разочарованным или притесняемым

> Яхве поддерживает всех падающих и поднимает всех **согнутых**. (Пс. 145:14 RLOB)

#### РОДОВЫЕ МУКИ символизируют страдание, необходимое для достижения нового состояния

> **Страдай и мучайся в родах**, дочь Сиона, как **рожающая женщина**.
> Ведь ты теперь выйдешь из города и будешь жить в поле, и пойдешь в Вавилон.  
> Там ты будешь спасена. Там Яхве спасет тебя от руки твоих врагов. (Мих. 4:10 RLOB)
> 
> Восстанет народ на народ и царство на царство. Будет голод и землетрясения в разных местах. Но все это только начало **родовых мук**. (Мф. 24:7-8 RLOB)
>
> Дети мои, я снова терплю **родовые муки** за вас, пока не сформируется в вас Христос! (Гал. 4:19 RLOB)

#### НАЗЫВАТЬСЯ КАК-ЛИБО означает быть таким

> Святой Израиля ‒ твой Искупитель; Он **называется** Богом всей земли. (Ис. 54:5 RLOB)

Потому что Он на самом деле и есть Бог всей земли.

> Мудрый сердцем **называется** благоразумным (Притч. 16:21 RLOB)

Потому что Он на самом деле благоразумен.

> ...и Сыном Всевышнего **назовётся**. (Лк. 1:32 RLOB)

Потому что Он на самом деле Сын Всевышнего.

> ...и поэтому рождаемое Святое **будет названо** Сыном Божьим. (Лк. 1:35 RLOB)

Потому что Он действительно Сын Божий.

> чтобы всякий младенец мужского пола, раскрывающий утробу, **был назван** святыней Господа. (Лк. 2:23 RLOB)

Потому что Он действительно святыня Господа.

#### БЫТЬ ЧИСТЫМ символизирует быть пригодным для Божьих целей

> И построил Ной жертвенник Яхве, и взял от всякого животного **чистого** и от всякой птицы **чистой**, и принёс всесожжения на жертвеннике. (Быт. 8:20 RLOB)
> 
> В седьмой день священник опять осмотрит его и проверит, уменьшилась ли болезнь и не распространилась ли она дальше по коже. Если она не распространилась дальше, то священник объявит его **чистым**. Это лишай. Он должен омыть свои одежды, и тогда он будет **чист**. (Лев. 13:6 RLOB)

#### ОЧИЩАТЬ означает делать что-либо пригодным для Божьих целей

> Он должен выйти к жертвеннику, который перед Яхве, и очистить его, и он должен взять от крови тельца и от крови козла и возложить её на рога жертвенника со всех сторон. Он должен покропить на него кровью своим пальцем семь раз, чтобы **очистить** его и посвятить его Яхве, удаляя от **нечистых** действий народа израильского. (Лев. 16:18-19 RLOB)
> 
> Потому что в этот день за вас производится искупление, чтобы **очистить** вас от всех ваших грехов, чтобы вы были **чисты** перед Яхве. (Лев. 16:30 RLOB)

#### СТОЯТЬ ПЕРЕД КЕМ-ЛИБО означает служить ему

> Как благословенны твои жёны, и как благословенны твои слуги, которые постоянно **стоят перед тобой**, так как они слышат твою мудрость. (3 Цар. 10:8 RLOB)
> 
> Верность завета и надежность **стоят перед тобой**. (Пс. 89:14 RLOB)

Здесь также использован приём олицетворения (персонификации): о верности завету и о надёжности говорится так, как если бы они были живыми людьми. (См.: [«Олицетворение»](../figs-personification/01.md))

#### БЫТЬ ОТРЕЗАННЫМ или ОТСЕЧЁННЫМ означает быть убитым

> И будете соблюдать субботу, потому что свята она для вас. Оскверняющий её **смертью умерщвлён будет**, потому что каждый делающий дело в этот день, - **будет уничтожена (в еврейском тексте буквально "отсечена") душа та из середины народа своего**. (Исх. 31:14 RLOB)
> 
> И не отсекай верной любви своей от дома моего навеки, даже когда **отсечёт** Яхве врагов Давида - каждого с лица земли!” (1 Цар. 20:15 RLOB)
> 
> Но он был **отрезан** от земли живых. (Ис. 53:8 RLOB)

#### БЫТЬ ОТРЕЗАННЫМ или ОТСЕЧЁННЫМ может также означать быть отлучённым от чего-либо (кого-либо)

> Царь Озия был прокажённым до дня своей смерти, и жил в отдельном доме, как прокаженный; так как он был **отрезан от дома Яхве**. (2 Пар. 26:21a RLOB)

#### ПИТЬ ВИНО означает подвергаться суду

От слишком большого количества вина человек слабеет и теряет равновесие. То же самое происходит, когда Бог судит людей: люди чувствуют себя слабыми и не могут устоять на ногах.

> Ты дал испытать Твоему народу жестокое, напоил нас **вином изумления**. (Пс. 60:3 RLOB)
> 
> Но Бог ‒ Судья;  
> Он одного унижает, а другого возносит.  
> Ведь Яхве держит в руке чашу **пенящегося вина**,  
> смешанного со специями, и выливает его.  
> Воистину, все нечестивые земли будут **пить его** до последней капли. (Пс. 75:7-8 RLOB)
> 
> тот будет пить **вино** Божьего гнева, **вино**, приготовленное и налитое несмешанным в чашу Его гнева. (Откр. 14:10 RLOB)

#### ПОГЛОЩАТЬ означает побеждать, разрушать, уничтожать

> Бог вывел его из Египта.  
> силой, как у дикого осла.  
> **Он поглотит народы, враждебные ему**.  
> Он раздробит их кости.  
> Он поразит их Своими стрелами. (Чис. 24:8 RLOB)

Иногда вместо “поглощать” используется глагол “съедать”:

> Поэтому, как **языки огня съедают солому** и пламя истребляет сено, так истлеет корень их, и цвет их разнесётся, как прах. (Ис. 5:24 RLOB)
> 
> Я напою Мои стрелы кровью, **Мой меч съест плоть** вместе с кровью убитых и пленников, и от голов начальников врага. (Втор. 32:42 RLOB)

#### УПАСТЬ НА кого-либо или НАХОДИТЬСЯ НА ком-либо означает оказывать воздействие на кого-либо

> **Упадёт** на них страх и ужас, величием руки Твоей застынут они, как камень, пока не пройдёт народ Твой, Яхве, пока не пройдёт народ, который приобрёл Ты. (Исх. 15:16 RLOB)
> 
> Неужели Его величие не устрашает вас, и Его страх не **падает** на вас? (Иов 13:11 RLOB)
> 
> Тогда Дух Яхве **упал на меня** и сказал мне… (Иез. 11:5 RLOB)
> 
> И теперь вот, рука Господа **на тебе**, и будешь слеп. (Деян. 13:11 RLOB)

#### СЛЕДОВАТЬ ЗА КЕМ-ЛИБО означает быть преданным кому-либо

> Они отпали от Яхве, Бога их отцов, Который вывел их из земли египетской. **Они следовали за** иными богами, ‒ богами окружавших их народов, и поклонялись им. Они заставляли Яхве гневаться, так как удалялись от Яхве и поклонялись Ваалам и Астартам. (Суд. 2:12-13 RLOB)
> 
> Соломон **следовал за** Астартой, сидонской богиней, и он **следовал за** Милхомом, аммонитской мерзостью. (3 Цар. 11:5 RLOB)
> 
> Никто из презирающих Меня не увидят её, кроме Моего раба Халева, потому что в нём был иной дух. **Он полностью следовал за Мной**, и Я введу его в землю, которую он ходил разведывать. Его потомки наследуют её. (Чис. 14:23-24 RLOB)

#### ИДТИ ПЕРЕД ЦАРЁМ, СОПРОВОЖДАТЬ ЕГО ИЛИ СЛЕДОВАТЬ ЗА НИМ означает служить ему

> Вот, Его награда **с Ним** и воздаяние Его **идёт перед Ним**. (Ис. 62:11 RLOB)
> 
> Праведность **пойдёт перед Ним** и проложит путь Его стопам. (Пс. 85:13 RLOB)

#### НАСЛЕДОВАТЬ означает навсегда завладеть чем-либо

#### НАСЛЕДСТВО ‒ это то, чем человек владеет постоянно

#### НАСЛЕДНИК ‒ это тот, кто постоянно владеет чем-либо

> Тогда скажет Царь тем, которые по правую сторону Его: “Придите, благословенные Отца Моего, **наследуйте** Царство, приготовленное вам от основания мира”. (Мф. 25:34)

Благословение полного царствования Бога дано в постоянное владение тем, к которым обращается Царь.

> Теперь я скажу вам, братья и сёстры, что плоть и кровь не могут **наследовать** Царства Божьего. И тленное не **наследует** нетления. (1 Кор. 15:50 RLOB)

Люди не могут получить Божье Царство во всей полноте как постоянное владение, пока они находятся в смертных телах.

> Ты приведёшь их и посадишь их на горе наследия **Твоего**. (Исх. 15:17 RLOB)

Гора, на которой будут поклоняться Богу, представлена как Его вечное владение.

> И прости вину нашу и грех наш, и сделай нас **наследием** Твоим. (Исх. 34:9 RLOB)

Моисей просит Бога и дальше принимать израильский народ  как Своё особое владение, то есть как народ, навеки принадлежащий Ему.

> …богатство славы Его **наследства** во святых… (Еф. 1:18 RLOB) 

То прекрасное, что Бог даст всем, отделённым для Него, представлено как Его вечное владение.

> Ведь, обещание "быть ему **наследником** мироздания" у Авраама и у его семени не через закон, но через праведность веры. (Рим. 4:13 RLOB)

Это обещание состояло в том, что Авраам и его потомки будут вечно владеть всем миром.

> Бог говорил нам в Сыне, Которого поставил **наследником** всего. (Евр. 1:2 RLOB)

Божий Сын получит всё в вечное владение.

> Верой Ной... осудил мир и стал наследником праведности по вере. (Евр. 11:7 RLOB)

Ной получил праведность в вечное владение.

#### ПОДНЯТЬ означает повысить кого-либо в должности, повысить чей-либо социальный статус

> И рассказывал им Аман о славе своего богатства и множестве своих сыновей, и обо всём том, как повысил его царь и как **поднял** его над правителями и слугами царя. (Есф. 5:11 RLOB)

#### ЛЕЖАТЬ или СПАТЬ означает умереть или быть мёртвым

> Когда исполнятся дни твои и ты **ляжешь со своими отцами**, то Я восставлю после тебя потомка (2 Цар. 7:12 RLOB)

> Спроси их: “Действительно ли вы прекраснее других? Сойдите и **лежите** с необрезанными!”. Они падут среди убитых мечом! Египет отдан мечу; его враги схватят его самого и его рабов! (Иез. 32:19-20 RLOB)

#### ЦАРСТВОВАТЬ или ГОСПОДСТВОВАТЬ означает подчинять себе

> ...чтобы, как грех **царствовал** в смерти, так и благодать **царствовала** через праведность к вечной жизни Иисусом Христом, нашим Господом. (Рим. 5:21 RLOB)
> 
> Итак, пусть грех не **царствует** в вашем смертном теле, чтобы вам повиноваться его похотям. (Рим. 6:12 RLOB)

#### ПОКОЙ или МЕСТО ПОКОЯ означает безопасную и благоприятную ситуацию

> И сказала ей Ноеминь, её свекровь: “Моя дочь, разве не буду я искать тебе **покой**, чтобы тебе было хорошо?” (Руфь 3:1 RLOB)
> 
> Поэтому Я поклялся в Моём гневе, что они ни за что не войдут в Мой **покой**. (Пс. 95:11 RLOB)
> 
> Это Моё **место покоя** навеки; здесь Я буду жить, потому что желаю её. (Пс. 132:14 RLOB)
> 
> Народы взыщут Его, и Его **место покоя** будет славным. (Ис. 11:10 RLOB)

#### ВСТАВАТЬ или СТОЯТЬ означает предпринять действие, сделать что-то

> **Встань** на помощь нам и избавь нас ради Твоей верности завета. (Пс. 44:26 RLOB)
> 
> **Встань**, иди в Ниневию город большой и проповедуй в нём, потому что поднялось зло их перед лицом Моим. (Иона 1:2 RLOB)

#### ВИДЕТЬ означает знать, понимать, замечать, обращать внимание или судить

> Почему я нашла милость **в твоих глазах**, что ты признаёшь меня… (Руфь 2:10 RLOB)
> 
> И была хороша эта девушка **в его глазах**, и приобрела у него расположение. (Есф. 2:9 RLOB)
> 
> **Глаза** Яхве везде **наблюдают** за злом и добром. (Притч. 15:3 RLOB)
> 
> а Аман остался искать свою душу у Есфири, царицы, потому что **видел**, что определено ему бедствие от царя. (Есф. 7:7 RLOB)

#### ИСКАТЬ означает умолять, усиленно просить

> а Аман остался **искать** свою душу у Есфири, царицы, потому что видел, что определено ему бедствие от царя. (Есф. 7:7 RLOB)

#### ИСКАТЬ означает пытаться делать что-либо или прилагать усилие для достижения чего-либо

> Ведь иудей Мардохей был вторым после царя Артаксеркса, и великим среди иудеев, и любимым среди многих своих братьев, **искал** добра своему народу и говорил мир всему своему семени. (Есф. 10:3 RLOB)

#### ПРОДАВАТЬ означает передавать в чью-либо власть

#### ПОКУПАТЬ означает забирать из чьей-либо власти

> …{Яхве} **продал** {израильтян} в руки Хусарсафема, царя Арам-Нахараима. (Суд. 3:8 RLOB)

#### СИДЕТЬ означает царствовать, править или судить

> Трон утвердится верностью завета, и **сядет** на нём в истине тот, кто из шатра Давида. (Ис. 16:5 RLOB)
> 
> в те дни, когда **сидел** царь Артаксеркс на троне своего царства, который в Сузах, крепости… (Есф. 1:2 RLOB)

#### СТОЯТЬ означает защищаться или успешно противостоять

> И злые не **устоят** в суде, а грешники ‒ в собрании праведных. (Пс. 1:5 RLOB)
> 
> о том, что царь позволяет иудеям, которые в любом городе, собираться и **стоять** за свои души, истреблять, и убивать, и уничтожать всю силу народа и области, враждующих с ними, детей и женщин, и грабить их имущество, (Есф. 8:11 RLOB)

#### ПРЕВРАЩАТЬСЯ означает изменяться

> как дни, в которые иудеи успокоились от своих врагов, и месяц, в который **превратилась** их печаль в радость, и скорбь — в хороший день, чтобы они сделали их днями пира и радости, и посылали подарки друг другу, и подарки бедным. (Есф. 9:22 RLOB)

#### БЫТЬ НЕЧИСТЫМ означает быть непригодным для Божьих целей

> Вы можете есть любое животное, у которого раздвоены копыта и которое жуёт жвачку. Но некоторые животные или жуют жвачку, или имеют раздвоенные копыта, однако **вам нельзя их есть**: верблюда, потому что он жуёт жвачку, но копыта у него не раздвоены. Так что верблюд **нечист** для вас. (Лев. 11:3-4 RLOB)
> 
> И если какое-либо из этих животных умрёт и упадёт мёртвым на какую-либо вещь, то та вещь будет **нечистой**: будь то деревянный сосуд, одежда, кожа или мешок. Любая вещь, в каком бы деле она не употреблялась, её нужно будет положить в воду, и она будет **нечистой** до вечера. Потом она будет **чистой**. (Лев. 11:32 RLOB)

#### ХОЖДЕНИЕ означает поведение

#### ПУТЬ означает поведение человека

> Благословен человек, который не **ходит** по совету злых (Пс. 1:1 RLOB)
> 
> Потому что Яхве одобряет **путь** праведных. (Пс. 1:6 RLOB)
> 
> Отврати от меня **путь** обмана. (Пс. 119:29 RLOB)
> 
> Я буду бежать **путём** Твоих заповедей.  (Пс. 119:32 RLOB)