

### Описание

 Модели культуры – в английском языке это мысленные образы моделей жизни или поведения. Такие образы помогают представлять себе вещи или говорить о них. Например, американцы часто говорят о разных вещах, даже таких, как супружество и дружба, как о механизмах. Американцы говорят: «У него брак неисправен» или: «Их дружба снова движется вперёд на полной скорости». В этом примере человеческие отношения описаны по модели МАШИНЫ.

Ниже приведены примеры из Библии некоторых моделей культуры или мысленные образы. Сначала модели Бога, далее модели людей, вещей и опыта. В каждом заголовке модель написана большими буквами. Само слово или фраза не обязательно появляется в каждом стихе, но идея – обязательно.

#### Бог (в англ.переводе — Яхве) представлен как ЧЕЛОВЕК:

Хотя Библия ясно утверждает, что Бог не человек, в ней часто рассказывается о Боге так, словно Он делает то же, что и человек. Но Бог не человек, и когда в Библии сказано, что Бог говорит, это не следует понимать так, словно у Бога есть голосовые связки. И когда сказано, что Бог делает что-то Своей рукой, то не нужно воображать, словно у Бога есть физическая рука.

>Если мы ещё услышим <u>голос Яхве, Бога нашего</u>, то умрём. (Второзаконие 5:25 RLOB)

<blockquote>Я укрепился <u>рукой моего Бога Яхве</u> (Ездра 7:28 RLOB)</blockquote>

>И над Иудеей была <u>рука Божья</u>, даровавшая им единое сердце, чтобы исполнить повеление царя и князей, по слову Яхве. (2 Паралипоменон 30:12 RLOB)

Здесь слово «рука» — это метонимия, означающая Божью силу. (См.: [«Метонимия»](figs-metonymy))

#### Бог представлен как ЦАРЬ:

> Бог – <u>Царь</u> над всей землёй; (Псалом 46:8 RLOB)

>Ведь <u>Царство</u> принадлежит Яхве;
>Он – <u>Правитель</u> над всеми народами. (Псалом 21:29 RLOB)

>Твой <u>трон</u>, о Бог, во веки веков;
><u>жезл</u> правосудия – жезл Твоего <u>Царства</u>. (Псалом 44:7 RLOB)

>Так говорит Яхве:
>«Небеса – Мой <u>престол</u>, а земля – <u>подножие ног</u> Моих». (Исаия 66:1 RLOB)

>Бог <u>царствует</u> над народами;
>Бог сидит на Своём святом <u>троне</u>.
><u>Князья</u> народов собрались
>к народу Бога Авраамова;
>ведь <u>щиты</u> земли – Божьи;
>Он высоко превознесён. (Псалом 46:9-10 RLOB)

#### Бог представлен как ПАСТУХ, а Его народ – как ОВЦЫ:

> Яхве – <u>мой пастух</u>! Я ни в чём не имею недостатка. (Псалом 22:1 RLOB)

Его народ – овцы:
> Ведь Он – наш Бог, и мы – народ <u>Его паствы</u> и <u>овцы Его руки</u>. (Псалом 94:7 RLOB)

Он ведёт Свой народ, как овец:
>Он вёл Свой народ, <u>как овец</u>, проводил их через пустыню, <u>как стадо</u>. (Псалом 77:52 RLOB)

Он готов умереть ради спасения Своих овец:
> Я – добрый пастух, Я знаю Моих, и Мои знают Меня. Отец знает Меня, и Я знаю Отца; и <u>Я Свою жизнь полагаю за овец</u>. Есть у Меня и другие овцы, которые не этого двора. Их Я тоже должен привести, и они услышат Мой голос, и будет одно стадо и один пастух. (Иоанн 10:14-15 RLOB)

#### Бог представлен как ВОИН:

>Яхве – <u>воин</u>; (Исход 15:3 RLOB)

> Яхве выйдет, как <u>воин</u>; Он пойдёт, как <u>человек войны</u>. Он возбудит Своё рвение.
> Он воскликнет, даст Свой <u>боевой клич</u>; Он <u>покажет врагам Свою силу</u>. (Исаия 42:13 RLOB)

>Твоя правая рука, Яхве, <u>прославлена могуществом</u>;
>Твоя правая рука, Яхве, <u>сразила врага</u>. (Исход 15:6 RLOB)

>Но <u>Бог поразит их</u>;
>внезапно они будут <u>ранены Его стрелами</u>. (Псалом 63:8 RLOB)

<blockquote>Ты обратишь их вспять; <u>ты натянешь Свой лук</u> перед ними.  (Псалом 20:13 RLOB)</blockquote>

#### Руководитель представлен как ПАСТУХ, а люди, которыми он руководит, — как ОВЦЫ:

>Тогда все колена Израиля пришли к Давиду в Хеврон и сказали: «...когда Саул царствовал над нами, ты вёл израильское войско. Яхве сказал тебе: «Ты будешь <u>пасти</u> Мой народ Израиль, и ты будешь руководить Израилем». (2 Царств 5:1-2 RLOB)

<blockquote> «Горе <u>пастухам</u>, которые губят и разгоняют <u>овец</u> Моей <u>паствы</u>!» – говорит Яхве. (Иеремия 23:1 RLOB)</blockquote>

>Внимайте себе и всему <u>стаду</u>, в котором Дух Святой поставил вас блюстителями. Старайтесь <u>пасти</u> собрание Господа, которое Он приобрёл Своей кровью. Я знаю, что после моего ухода, к вам войдут лютые волки, не щадящие <u>стада</u>; я знаю, что из вас самих выйдут люди, которые будут говорить превратно, дабы увлечь учеников за собой. (Деяния 20:28-30 RLOB)

#### Глаз представлен как СВЕТИЛЬНИК:

Разновидности этой модели, а также модель «ЗЛОГО ГЛАЗА» встречается во многих языках мира. В большинстве представленных в Библии культур эти модели состояли в следующем:

а) люди видят предметы не из-за света вокруг предмета, а из-за света, излучаемого из их глаз на предмет:
>Глаз – <u>светильник</u> тела. И если твой глаз хорош, то и всё твоё тело <u>наполнено светом</u>. (Матфея 6:22 RLOB)

б) свет, излучаемый глазами, несёт в себе характер того, кто смотрит:
>Желание нечестивого устремлено на зло; ближний его не видит <u>милости в его глазах</u>.  (Притчи 21:10 RLOB)

#### Зависть и проклятие представлены как «смотреть на кого-либо ЗЛЫМ ГЛАЗОМ», а благорасположение — «смотреть на кого-либо ДОБРЫМ ГЛАЗОМ»

Главной эмоцией человека с «злым глазом» является зависть. Слово, переведённое как «зависть» в Марка 7-й главе, - это «глаз» (имеется в виду злой глаз):

>Он сказал: «Человека оскверняет то, что исходит из него. Ведь изнутри человека, из сердца его, исходят злые мысли..., <u>зависть</u> …» (Марка 7:20-22 RLOB)

Контекст Матфея 20:15 подразумевает эмоцию зависти. «Глаз твой зол» означает «ты завистлив»:
>«Разве я не имею права делать, что хочу, с моим собственным владением? Или <u>глаз твой зол</u> потому что я добр?» (Матфея 20:15 RLOB)

Если глаз человека «зол», то этот человек завидует тем, кто имеет деньги:
>«Глаз – светильник тела. И если твой <u>глаз добр</u>, то и всё твоё тело наполнено светом. Если же твой <u>глаз зол</u>, то и всё твоё тело наполнено тьмой. Итак, если свет, который в тебе, на самом деле является тьмой, то как велика эта тьма! Невозможно служить двум господам, ведь человек непременно будет ненавидеть одного и любить другого или будет посвящённым одному и презирать другого. <u>Нельзя служить Богу и богатству</u>». (Матфея 6:22-24 RLOB)

Завистливый человек может навести проклятие или чары на человека, на которого он смотрит злым глазом:
>«О неразумные галаты! Чей <u>злой глаз</u> вам навредил? (Галатам 3:1 RLOB)

Человек с «добрым глазом» может навести благословение на человека, на которого он смотрит:

> «Если я нашёл <u>благодать в твоих глазах</u>...» (1 Царств 27:5 RLOB)

#### Жизнь представлена как КРОВЬ:

в этой модели кровь человека или животного представляет его жизнь:

>Но вы не должны есть мясо с <u>его жизнью – то есть его кровью</u>. (Бытие 9:4 RLOB)

Пролить кровь означает убить:

>Кто <u>прольет кровь человека</u>, того <u>кровь будет пролита</u> человеком. (Бытие 9:6 RLOB)

<blockquote>Таким образом этот человек не умрёт от руки желающего отомстить <u>за пролитую кровь</u>, пока обвиняемый человек не предстанет перед собранием. (Иисус Навин 20:9 RLOB)</blockquote>

Если кровь взывает, то сама природа требует мести человека, который убил другого. (Здесь также имеется олицетворение, потому что кровь изображена как «кричащая». См.: [«Олицетворение»](figs-personification))

>Яхве сказал: «Что ты сделал? <u>Кровь твоего брата взывает ко Мне</u> из земли». (Бытие 4:10 RLOB)

#### Страна представлена как ЖЕНЩИНА, а её боги – как ЕЁ МУЖ:

>И случилось, как только умер Гедеон, народ израильский опять отвернулся и <u>стал блудить</u>, поклоняясь ваалам. Они сделали Ваалверифа своим богом. (Судей 8:33 RLOB)

#### Народ израильский представлен как БОЖИЙ СЫН:

>Когда Израиль был молодым человеком, Я любил его, и Я вызвал <u>сына Моего</u> из Египта. (Осия 11:1 RLOB)


#### Солнце представлено как НАХОДЯЩЕЕСЯ В УКРЫТИИ НОЧЬЮ:

>Их слова проходят по всей земле, а речь их – до конца света. Он поставил среди них <u>шатёр для солнца</u>. Оно выходит, как жених из <u>своего чертога</u>, и радуется, как сильный мужчина, который бежит на состязании. (Псалом 18:5-6 RLOB)

В 109-м Псалме солнце изображено в утробе перед тем, как оно восходит утром:
>из <u>утробы</u> рассвета будет молодость твоя подобна росе. (Псалом 109:3 RLOB)


#### То, что быстро движется, представлено как имеющее КРЫЛЬЯ:

это в частности касается всего движущегося в воздухе или в небе.

Солнце представлено как диск с крыльями, «летящий» по воздуху с востока на запад в течение дня. В 138-м Псалме «крылья утра» — это солнце. В Малахии 4 Бог называет Себя «Солнцем праведности» и говорит об этом солнце как об имеющем крылья:

>Если я улечу на <u>крыльях утра</u> и переселюсь на край моря... (Псалом 138:9 RLOB)

<blockquote>А для вас, боящихся имени Моего, взойдёт Солнце праведности с исцелением <u>в крыльях Его</u>. (Малахия 4:2 RLOB)</blockquote>

Быстрый ветер представлен как имеющий крылья:

>Он понёсся на <u>крыльях ветра</u>. (2 Царств 22:11 RLOB)

<blockquote>И сел на херувимов и полетел, и понёсся на <u>крыльях ветра</u>. (Псалом 17:11 RLOB)</blockquote>

>ты шествуешь на <u>крыльях ветра</u> (Псалом 103:3 RLOB)

#### Тщетность представлена как что-то, сдуваемое ВЕТРОМ:

в этой модели ветер сдувает всё бесполезное, и оно пропадает.

В Псалме 1 и Иова 27 показано, что нечестивые бесполезны и долго не живут:

>Не так – нечестивые,
>но они – <u>как мякина, уносимая ветром</u>. (Псалом 1:4 RLOB)

><u>Восточный ветер уносит его</u>
><u>и сметает его с места</u>. (Иов 27:21 RLOB)

Автор книги Екклесиаста говорит, что всё бесполезно:
><u>Словно дымка тумана,</u>
><u>словно дуновение ветра</u> –
>всё проходит, оставляя много вопросов.
>Что пользы людям от всех трудов, которыми они трудятся под солнцем? (Екклесиаст 1:2-3 RLOB)

В Иова 30:15 Иов жалуется на то, что его честь и процветание прошли:

>Ужасы устремились на меня;
>моя честь <u>унеслась, как будто гонимая ветром</u>,
>и процветание моё <u>уходит, как облако</u>.  (Иов 30:15 RLOB)

#### Человеческая война представлена как БОЖЬЯ ВОЙНА:

когда народы воевали друг с другом, считалось, что боги этих народов тоже воюют между собой:

>Это случилось в то время, когда египтяне хоронили всех своих первенцев, которых Яхве убил среди них, ведь <u>Он совершил наказание над их богами</u>. (Числа 33:4 RLOB)

<blockquote>И какой народ подобен народу Твоему Израилю, единственному народу на земле, которого Ты, Бог, пошёл спасти для Себя... Ты прогнал народы <u>и их богов</u> от Твоего народа, которого Ты освободил из Египта. (2 Царств 7:23 RLOB)</blockquote>

>Слуги царя Арама сказали ему: «<u>Их бог – бог холмов. Поэтому они одолели нас</u>. А теперь давайте сразимся с ними на равнине, и мы наверное их одолеем. (3 Царств 20:23 RLOB)

#### Жизненные препятствия представлены как ФИЗИЧЕСКИЕ ОГРАНИЧЕНИЯ:

в приведённых ниже стихах речь идёт не о физических ограничениях, но о жизненных трудностях:

>Он окружил меня <u>стеной</u>, чтобы я не сбежал. Он отяготил мои оковы. (Плач Иеремии 3:7 RLOB)

<blockquote>Он преградил мне дорогу <u>каменными стенами</u>, искривил все мои пути. (Плач Иеремии 3:9 RLOB)</blockquote>

>Мои <u>измерительные линии</u> прошли по прекрасным местам (Псалом 15:6 RLOB)

#### Опасные места представлены как ТЕСНЫЕ МЕСТА:

в Псалме 4 Давид просит Бога спасти его:

>Ответь мне, когда я взываю, Бог моей праведности!
>Дай мне простор <u>в тесноте</u>.
>Помилуй меня и услышь мою молитву. (Псалом 4:2 RLOB)


#### Тревожная ситуация представлена как ПУСТЫНЯ:

когда Иов был встревожен всеми скорбями, постигшими его, он говорил так, как будто он в пустыне, где обитали шакалы и страусы:
>Моё сердце встревожено и не находит покоя;
>меня постигли дни печали.
>Я хожу почернелый, но не от солнца;
>встаю в собрании и кричу о помощи.
>Я стал <u>братом шакалам</u>
>и <u>другом страусам</u>.  (Иов 30:27-29 RLOB)

#### Благополучие представлено как ТЕЛЕСНАЯ ЧИСТОТА, а зло - как ТЕЛЕСНАЯ НЕЧИСТОТА:

проказа – это болезнь. Человек с проказой считался нечистым:
>И вот подошёл к Нему прокажённый и, кланяясь Ему, сказал: «Господи! Если хочешь, <u>можешь меня очистить</u>». Иисус простёр руку, прикоснулся к нему и сказал: «Хочу, очистись». И он тотчас <u>очистился от проказы</u>. (Матфея 8:2-3 RLOB)

«Нечистый дух» – это злой дух:
>Когда <u>нечистый дух</u> выйдет из человека, то ходит по безводным местам, ища покоя, и не находит. (Матфея 12:43 RLOB)
