### Описание

Отступление (или реплика «в сторону») – это слова автора, который, говоря с другим человеком или с группой людей, вдруг произносит что-то, обращаясь лишь к себе самому или к кому-то третьему (не к тому, с кем он в данный момент разговаривает). Отступление обычно ярко выражает истинные чувства автора по поводу происходящих событий или по поводу тех, с кем он разговаривает.

#### В чём сложность для переводчика

Во многих языках такие реплики «в сторону» не используются, и поэтому могут быть непонятными. Читателям может показаться странным, что персонаж вдруг начинает говорить сам с собой или с кем-то другим о людях, с которыми он разговаривал до этого.

### Примеры из Библии

> До границы гнали тебя все люди твоего завета,
> обманули тебя, одолели тебя люди твоего мира.
> Твой хлеб — они подложили ловушку под тебя,
> **нет понимания в нём.** (Авд. 1:7 RLOB)

В первых трёх строках Яхве говорит жителям Едома о том, что с ними произойдёт из-за того, что они не помогли жителям Иудеи. Бог обращается к Едому во втором лице («ты, твоего»). В четвёртой строке Яхве говорит что Он думает о Едоме, обращаясь к Самому Себе или к пророку; о Едоме говорится в третьем лице («в нём»).

> И очистил я их от всего чужеземного, и поставил стражи для священников и для левитов, каждого в его работе, и для приношения дров в установленные времена, и для первых плодов. **Вспомни мне, Бог мой, на добро!** (Неем. 13:30-31 RLOB)

Неемия рассказывает читателям о себе и описывает, как много он сделал для восстановления истинного поклонения в Иудее после возвращения народа из переселения. В конце он вдруг делает реплику «в сторону»: он обращается к Богу и просит, чтобы Бог благословил его за то, что он сделал для этих людей.

### Стратегии перевода

(1) Если в вашем языке реплика «в сторону» является естественным приёмом и с её помощью можно передать правильное значение, вы можете её употребить. Если же это смущает аудиторию, вы можете перевести так, чтобы персонаж обращался к людям, слушающим его, но чтобы было ясно, что он выражает свои мысли и чувства о них.

(2) Если реплика «в сторону» – это обращение к Богу в молитве, то вы можете взять её в кавычки.

### Примеры использования стратегий перевода

(1)

> До границы гнали тебя все люди твоего завета, обманули тебя, одолели тебя люди твоего мира. Твой хлеб — они подложили ловушку под тебя, **нет понимания в нём.** (Авд. 1:7 RLOB)

До границы гнали тебя все люди твоего завета, обманули тебя, одолели тебя люди твоего мира. Твой хлеб — они подложили ловушку под тебя. **Ты ничего этого не понимаешь**.

(2)
> И очистил я их от всего чужеземного, и поставил стражи для священников и для левитов, каждого в его работе, и для приношения дров в установленные времена, и для первых плодов. **Вспомни мне, Бог мой, на добро!** (Неем. 13:30-31 RLOB)

И очистил я их от всего чужеземного, и поставил стражи для священников и для левитов, каждого в его работе, и для приношения дров в установленные времена, и для первых плодов. **“Вспомни мне, Бог мой, на добро!”**