
#### Описание

Иногда вам может быть не известно значение какого-то слова в RLOB. В некоторых случаях одно и то же слово/фраза может использоваться и в RSOB. Такие слова и фразы объясняются в «Примечаниях». Объяснение даётся для того, чтобы помочь вам понять значение слова/фразы. Не включайте это объяснение в библейский перевод. Но используйте комментарии для того, чтобы верно понять значение библейского текста и правильно его перевести.

### Примеры примечаний

Простые объяснения оформлены как полные предложения. Первое слово в них пишется с большой буквы, а в конце ставится точка («.»).
> Рыбаки, выйдя из них, <u>мыли свои сети</u>. (Луки 5:2 RLOB)

* **мыли свои сети** — они мыли свои снасти для того, чтобы вновь использовать их для рыбной ловли.

Если вам было не известно, что для ловли рыбы могут использоваться сети, то вы можете прийти в замешательство: зачем рыбакам мыть свои сети. Объяснение как раз поможет подобрать нужные слова для понятий «мыть» и «сети».

> Они <u>дали знак</u> своим товарищам из другой лодки. (Луки 5:7 RLOB)

* **дали знак** — они находились слишком далеко от берега, поэтому стали жестикулировать, вероятно, размахивать руками.

Такого рода комментарий поможет вам понять, какие телодвижения совершали люди. Это были жесты, которые можно было увидеть издали. Подобное объяснение поможет вам подобрать нужные слова для понятия «дать знак».

> Он будет наполнен Святым Духом уже тогда, <u>когда будет находиться в утробе своей матери</u>. (Луки 1:14 RLOB)

* **уже тогда, когда будет находиться в утробе своей матери** — с помощью слов «уже тогда» показывается, насколько удивительным было это событие. В те времена люди могли наполняться Святым Духом, но ни один из них никогда не слышал о том, что не родившийся младенец мог быть исполнен Божьим Духом.

Наше объяснение поможет вам понять, что означают слова «уже тогда» в этом предложении, и вы сможете найти правильный способ для выражения того, насколько поразительной была эта новость.