
### Описание

Иногда исследователи Библии не знают точного значения фразы/предложения или они не согласны относительно её значения. Причины для этого могут быть следующими:

1. В древних библейских текстах есть небольшие расхождения.
1. Одно слово может употребляться в нескольких значениях.
1. Непонятно, к какой фразе относится конкретное слово или местоимение.

### Примеры примечаний

Когда у учёных возникают расхождения по поводу значений слов, мы приводим все возможные варианты, которые нам дают специалисты. Тогда статья примечаний будет начинаться со слов «Возможны такие значения:», а потом будет идти **пронумерованный список**. Советуем вам использовать первый вариант в списке значений. Но если в вашем народе уже есть Библия, где используется одно из предложенных значений, вы можете использовать именно его.
>Симон Пётр, увидев это, <u>упал к коленям Иисуса</u>, сказав: «Уйди от меня, Господин, потому что я грешный человек». (Луки 5:8 RLOB)

* **упал к коленям Иисуса**. Возможны такие значения: 1) «стал на колени перед Иисусом»; 2) «склонился к ногам Иисуса»; 3) «лёг на землю у ног Иисуса». Пётр не упал случайно. Своим жестом он выразил смирение и почтение по отношению к Иисусу.

### Стратегии перевода

1. Дайте такой перевод, чтобы читатель смог понять одно из возможных значений.
1. Если в вашем языке это невозможно, выберите одно значение и переведите его, сохраняя смысл.
1. Если читателю будет трудно понять общее значение отрывка, потому что какое-то значение не было использовано, тогда выберите это значение и переведите его.

