
### Почему это так важно?

При выборе текста для перевода, рассмотрение вопросов авторского права/лицензирования важно по двум причинам. Во-первых, если вы осуществляете перевод текста, защищённого авторским правом без предварительного разрешения, вы нарушаете закон, поскольку перевод защищён авторским правом владельца содержания. В некоторых странах нарушение авторских прав является уголовным преступлением и преследуется законом без согласия держателя авторских прав. Во-вторых, когда был сделан перевод текста, защищённого авторским правом, этот перевод стал интеллектуальной собственностью держателя авторского права на исходный текст. Они обладают всеми правами на перевод точно так же, как и на исходный текст. По этим и другим причинам «Раскрывающееся Слово» будет распространять переводы, которые не нарушают закон об авторских правах.

### Какую лицензию мы используем?

Все содержание «Раскрывающегося Слова» публикуется под лицензией **Creative Commons Attribution-ShareAlike 4.0 License (CC BY-SA)** (см.: http://creativecommons.org/licenses/by-sa/4.0/). Мы считаем, что эта лицензия оказывает огромную помощь церкви, потому что она достаточно толерантна, чтобы позволить осуществлять перевод текстов и других производных материалов, но не настолько толерантна к тому, чтобы все производные материалы были заблокированы ограничивающей лицензией. Для полного обсуждения данного вопроса читайте «Христианские общины» (см.: http://thechristiancommons.com/).

### Какой исходный текст может быть использован?

Исходные тексты могут быть использованы, если они являются общественной собственностью или доступны под одной из следующих лицензий, что позволяет распространять переведённые материалы под лицензией Creative Commons Attribution-ShareAlike:

* **CC0 Public Domain Dedication (CC0)** (см.: http://creativecommons.org/publicdomain/zero/1.0/)
* **CC Attribution (CC BY)** (см.: http://creativecommons.org/licenses/by/3.0/)
* **CC Attribution-ShareAlike (CC BY-SA)** (см.: http://creativecommons.org/licenses/by-sa/4.0/)
* Работы выпускаются под **Free Translate License** (см.: http://ufw.io/freetranslate/)

Если у вас возникнут вопросы, свяжитесь с нами по почте: <help@door43.org>.

**Помните**

* Все исходные тексты, которые появляются в виде исходных текстов в приложении translation Studio, были пересмотрены и разрешены для легального использования как исходный текст.
* Перед публикацией какого-либо материала в «Раскрывающемся Слове», исходный текст должен быть рецензирован и помещён под одной из вышеперечисленных лицензий. Проверьте свой исходный текст прежде, чем приступить к его переводу, чтобы в дальнейшем избежать невозможности публикации вашего перевода.

