
### Важность номера версии

Очень важно использовать опубликованную версию, особенно в открытом проекте, таком, как unfoldingWord. Это необходимо, потому что перевод (и текст на иностранном языке) может очень быстро изменяться. Возможность идентификации каждой версии помогает понять, о каких изменениях идёт речь. Цифровое обозначение стихов также очень важно, потому что все переводы должны основываться на самых поздних текстовых материалах. Если исходный текст меняется, перевод должен быть исправлен, чтобы соответствовать более поздней версии.

Перед тем, как приступить к переводу, удостоверьтесь, что перед вами самая поздняя версия текста.

### Как управлять версиями

Номер версии присваивается тексту только тогда, когда он опубликован, но не в процессе его редактирования (в Door43 или в translationStudio). Исправленный текст сохраняется в Door43, но он отличается от перевода, которому присуждается номер версии.

![](https://cdn.door43.org/ta/jpg/versioning.jpg)

Каждый исходный текст обозначен целым числом (версия 1, 2, 3 и т.д.). Любой перевод, основанный на этом исходном тексте, обозначается числом исходного текста плюс — .1 (перевод с 4-й версии английского текста OBS обозначается 4.1). Все дальнейшие переводы этого перевода-посредника обозначаются путём добавления .1 к номеру версии, с которой он производился (например, 4.1.1). Любые поправки, вносимые в исходный текст, увеличивают это целое число на 1.

Для получения более подробной информации о системе версий читайте http://ufw.io/versioning.

### Где найти самую последнюю версию

На сайте https://unfoldingword.org вы всегда сможете найти самую последнюю версию любого текста. Для доступа к истории каждого материала см. «Панель инструментов» на сайте http://ufw.io/dashboard. 
*Примите к сведению: в приложениях translationStudio и unfoldingWord не всегда можно найти самые последние версии, по той причине, что обновление содержания не происходит автоматически.*