### Описание

Притчей называется короткое изречение, в котором содержится мудрость или которое учит какой-либо истине. Люди любят притчи, потому что притчи в нескольких словах передают много истины. В библейских притчах часто используются метафора и параллелизм. Притчу нельзя принимать как абсолютный и неизменный закон. Притчи дают нам общий совет и учат нас жить.

> Ненависть рождает конфликты,
> а любовь покрывает все обиды. (Притч. 10:12 RLOB)

Ещё один пример из книги Притч.

> Посмотри на муравья, ленивый, поразмышляй над его действиями и стань мудрым.
> Нет у него ни начальника, ни повелителя, ни властелина,
> но он заготавливает пищу летом
> и в период жатвы собирает то, что будет есть потом. (Притч. 6:6-8 RLOB)

#### В чём сложность для переводчика

В каждом языке существует особый способ пересказа притч. В Библии содержится множество притч. Их нужно перевести так, чтобы читатели увидели, что это притчи, и поняли, чему они нас учат.

### Примеры из Библии

> Доброе имя предпочтительнее больших богатств,

> и благосклонность лучше серебра и золота. (Притч. 22:1 RLOB)

То есть лучше быть порядочным человеком с хорошей репутацией, чем иметь много денег.

> Как уксус на зубах и дым в глазах —

> так и ленивый для тех, кто посылает его. (Притч. 10:26 RLOB)

Это означает, что если человек ленив и не делает того, что ему поручили, он очень раздражает тех, кто поручил ему дело.

> Путь Яхве хранит честных,

> и уничтожает беззаконников. (Притч. 10:29 RLOB)

То есть Господь хранит тех, кто поступает правильно, а грешных людей уничтожает.

### Стратегии перевода

Если буквальный перевод притчи звучит естественно и передаёт верное значение в вашем языке, то вы можете его использовать. Если же нет, то существуют другие варианты:

(1) Выясните, как люди используют притчи в вашем языке, и используйте их таким же образом.

(2) Если какой-то предмет притчи не известен вашему народу, замените его знакомым предметом, который может выполнять ту же функционию в вашем языке.

(3) Замените библейскую притчу притчей из вашего языка, в которой содержится то же самое учение.

(4) Передайте учение, не используя притчу.

### Примеры использования стратегий перевода

(1) Выясните, как люди используют притчи в вашем языке, и используйте их таким же образом:

> Доброе имя предпочтительнее больших богатств,

> и благосклонность лучше серебра и золота. (Притч. 22:1 RLOB)

Ниже приводятся некоторые идеи о том, как можно переводить притчи на свой язык:

> > Лучше иметь доброе имя, чем большие сокровища, и иметь благосклонность людей, а не серебро или золото.

> > Мудрые выбирают доброе имя вместо великого богатства и благосклонность, а не серебро и золото.

> > Стремись приобрести хорошую репутацию, а не великие богатства.

> > Поможет ли тебе богатство на самом деле? Я бы лучше стремился к доброй репутации.

(2) Если какой-то предмет притчи не известен вашему народу, замените его знакомым предметом, который может выполнять ту же функционию в вашем языке:

> Как **снег летом** или дождь в урожайный сезон,

> так и глупец не заслуживает чести. (Притч. 26:1 RLOB)

> > Неестественно, чтобы **в жаркий сезон дул холодный ветер**;

так же неестественно отдавать честь глупцу.

(3) Замените библейскую притчу притчей из вашего языка, в которой содержится то же самое учение:

> Не хвались завтрашним днём,
> ведь ты не знаешь, что может принести тебе день. (Притч. 27:1 RLOB)

> > Не считай цыплят, пока они не вылупились.

(4) Передайте учение, не используя притчу:

> Поколение, которое проклинает своего отца 

> и не благословляет матери, –

> это поколение, чистое в своих собственных глазах,

> но не омытое от своего осквернения. (Притч. 30:11-12 RLOB)

> > Люди, не чтущие своих родителей, думают, что они праведные, 

но они не отворачиваются от своих грехов.