### Что необходимо знать до начала перевода

При переводе материалов рекомендуется часто обращаться к [«Руководству по переводу»](../../translate/translate-manual/01.md). Перед тем как приступить к переводу, рекомендуем вам начать работать с «Руководством по переводу», по крайней мере пока вы не поймёте, чем отличаются дословный перевод и смысловой перевод. Остальная часть «Руководства по переводу» в основном может использоваться для обучения в ходе перевода.

Вот некоторые важные темы, которые всем в переводческой команде нужно пройти до начала работы над проектом перевода:

* [Особенности хорошего перевода](../../translate/guidelines-intro/01.md) — Как определить хороший перевод
* [Процесс перевода](../../translate/translate-process/01.md) — Как создать хороший перевод.
* [Форма и смысл](../../translate/translate-fandm/01.md) — Различие между формой и смыслом
* [Смысловой перевод](../../translate/translate-dynamic/01.md) — Как создать смысловой перевод

Вот некоторые другие темы, которые важно пройти до начала работы над переводом:

* [Выбор стиля перевода](../../translate/choose-style/01.md) — Важные решения, которые необходимо принять для управления процессом перевода
* [Выбор материала для перевода](../../translate/translation-difficulty/01.md) — Советы о том, с чего начинать перевод
* [Первый черновой вариант перевода](../../translate/first-draft/01.md) — Как создать первый черновой вариант перевода
* [Вспомогательные материалы для перевода](../../translate/translate-help/01.md) — Как пользоваться вспомогательными материалами

Когда вы [создадите переводческую команду](../setup-team/01.md) и будете приступать к работе над [первым черновым вариантом](../../translate/first-draft/01.md) вашего перевода, используйте [«Студию перевода» (translationStudio)](../setup-ts/01.md). Мы рекомендуем вам такой [Процесс перевода](../translation-overview/01.md).
