
### Создание алфавита

Если ваш язык не имеет письменности, то вам нужно создать алфавит, чтобы его использовать при переводе. Для создания алфавита необходимо учитывать много факторов. Создание хорошего алфавита может быть очень сложным делом. Если оно представляется вам слишком сложным, вы можете сделать аудио перевод вместо письменного.

Цель хорошего алфавита – чтобы каждый отдельный звук в вашем языке был представлен одной буквой.

Если в соседнем языке уже имеется алфавит и звуки этого языка подобны звукам вашего языка, то хорошим вариантом может быть использование алфавита этого языка. В противном случае лучше всего будет воспользоваться алфавитом языка, на котором вы учились в школе. Тем не менее, в вашем языке скорее всего имеются звуки, которых нет в национальном языке, и поэтому, используя этот алфавит, возможно, будет трудно найти буквы для всех звуков вашего языка. В таком случае хорошо обдумать каждый звук в вашем языке. Напишите в столбик все буквы алфавита вашего национального языка на листе бумаги. Затем около каждой буквы напишите слово из вашего языка, которое либо начинается с этого звука, либо содержит его. Подчеркните букву, представляющую этот звук в каждом из слов.

В национальном языке могут быть буквы, которых нет в вашем языке. Это не страшно. Подумайте о тех звуках в этих словах, которые вам было трудно записывать или для которых вы не могли найти букв. Если звук похож на звук, для которого вы уже нашли букву, то вы можете немного изменить эту букву, чтобы этот её вариант мог обозначать другой звук. Например, если у вас есть звук, представленный буквой «с» и похожий звук, для которого нет буквы, то вы можете прибавить к букве «с» значок для обозначения этого похожего звука, например, поставить над буквой ' , ^ , или ~ . Если вы обнаружите группу звуков, отличающихся от звуков национального языка по одинаковому принципу, то хорошо изменять эту группу букв аналогичным способом.

Когда вы закончите это упражнение и не сможете вспомнить больше звуков в вашем языке, попытайтесь написать историю или описание какого-нибудь недавнего события. В процессе написания вы наверное обнаружите звуки, которые прежде не приходили вам на ум. Продолжайте изменять буквы, чтобы записывать эти звуки. Добавьте эти звуки в составленный вами ранее список.

Отнесите ваш список звуков другим носителям языка, которые тоже могут читать на национальном языке, и узнайте, что они об этом думают. Может быть, они предложат другой способ изменения некоторых букв, чтобы их было проще или легче читать. Также покажите другим людям историю, которую вы записали, и научите их читать её, обращаясь к вашему списку слов и букв/звуков. Если они смогут легко научиться читать, то ваш алфавит хорош. Если же он будет им даваться с трудом, то над некоторыми частями этого алфавита нужно будет ещё поработать и немного упростить его. Может оказаться, что вы обозначили одной буквой разные звуки или вам всё ещё нужно найти буквы для каких-то звуков.

Хорошо работать дальше над этим алфавитом вместе с другими носителями вашего языка, которые хорошо читают на национальном языке. Вы можете обсуждать разные звуки и решить, как лучше всего представить их вместе.

Если в национальном языке используется не латиница и не кириллица, то подумайте о том, какие другие значки можно использовать для изменения символов так, чтобы они представляли звуки вашего языка. Лучше всего было бы отмечать символы так, чтобы из можно было воспроизвести на компьютере. (Вы можете экспериментировать с вашей графикой в программе Word или с клавишами в translationKeyboard. http://ufw.io/tk/) Если вам нужна помощь в создании клавиатуры, отправьте сообщение с просьбой по адресу <help@door43.org>. Когда вы используете символы, которые можно печатать на компьютере, тогда ваш перевод можно хранить, копировать и распространять в электронном виде, и люди смогут бесплатно читать его на планшетах или мобильных телефонах.