

### Описание

Для того, чтобы показать, как информация в тексте соотносится с окружающей её информацией, в *«Открытой дословной Библии»* (RLOB) и *«Открытой смысловой Библии»* (RSOB) используются троеточия, длинные тире, скобки и отступ.

#### Троеточие

**Определение**. Троеточие (...) служит для обозначения прерванности речи, незаконченности высказывания или пропуска в тексте. Троеточие используется, чтобы показать, что кто-нибудь не закончил начатое им предложение или что автор не процитировал всю речь говорящего.

В Матфея 9:4-6 троеточие указывает на то, что Иисус не закончил предложение в Своём обращении к книжникам и обратился к парализованному:

>Некоторые из книжников говорили между собой: «Этот человек богохульствует». Иисус знал их мысли и сказал: «Зачем вы думаете злое в своих сердцах? Что легче сказать: "Прощаются тебе грехи", или "Встань и ходи?" Но чтобы вы знали, что Сын Человеческий имеет власть на земле прощать грехи**...**», тогда Он сказал парализованному: «Встань, возьми свою постель, и иди в свой дом». (RLOB)

В Марка 11:31-33 знак троеточия указывает на то, что или религиозные лидеры не закончили предложения, или Марк не закончил их речь:

>Они рассуждали между собою, спорили и говорили: «Если мы скажем: "С небес", - то Он скажет: "Почему же вы не поверили ему?" А если скажем: "От людей**...**"» Они боялись народа, потому что все полагали, что Иоанн был пророк. И они сказали в ответ Иисусу: «Мы не знаем». Тогда Иисус сказал им: «И Я не скажу вам, какой властью делаю это». (RLOB)


#### Длинное тире

**Определение**. Длинное тире (—) прежде всего, означает всевозможные пропуски — пропуск связки в сказуемом, пропуск члена предложения в неполных предложениях и в предложениях с нулевым сказуемым, пропуск союзов. Тире как бы компенсирует эти пропущенные слова, сохраняет принадлежащее им место. Например:

>Тогда два человека будут на поле **—** один заберётся, а другой останется. Две мелющие в жерновах **—** одна заберётся, а другая останется. Итак бодрствуйте, потому что не знаете, в какой день придёт ваш Господь. (Матфея 24:40-42 RLOB)

#### Скобки

**Определение**. Скобки «( )» — парный знак препинания для выделения отдельных слов или частей предложения, содержащих пояснения к основному тексту. 

Это фоновая информация, которую автор вставляет для того, чтобы помочь читателям понять текст.

В Иоанна 6:6 Иоанн прервал свой рассказ, чтобы объяснить читателю, что Иисус уже знал, что будет делать. Это объяснение взято в скобки:

><sup>5</sup>Иисус, возведя очи и увидев, что множество народа идёт к Нему, говорит Филиппу: «Где нам купить хлебов, чтобы их накормить?» <sup>6</sup> **(**<u>Говорил же это, испытывая его, ибо Сам знал, что хотел сделать</u>.**)** <sup>7</sup>Филипп отвечал Ему: «Им на двести динариев не довольно будет хлеба, чтобы каждому из них досталось хоть немного». (Иоанна 6:5-7 RLOB)

Слова, взятые в скобки в следующем примере, не являются словами Иисуса. Матфей обращается к читателю, чтобы обратить его внимание на слова Иисуса:

>«Итак, когда увидите мерзость запустения, о которой говорил пророк Даниил, стоящую на святом месте» **(**<u>читающий да разумеет</u>**)**, «тогда находящиеся в Иудее пусть бегут в горы; и кто на крыше, пусть не спускается, чтобы взять что-нибудь из своего дома; кто на поле, пусть не возвращается, чтобы взять свою одежду». (Матфея 24:15-18 RLOB)

#### Отступ

**Определение**. Отступ в тесте означает, что данная строка начинается правее, чем строки над и под ней, в которых нет отступа.

Отступ делается в поэзии и некоторых перечнях, чтобы показать, что данная строка является частью вышестоящей строки, в которой нет отступа. Например:

><sup>5</sup> И вот имена лидеров, которые будут воевать с вами:
> От колена Рувима Елицур, сын Шедеура;
>&nbsp;&nbsp;&nbsp;&nbsp;<sup>6 от колена Симеона Шелумиил, сын Цуришаддая;
>&nbsp;&nbsp;&nbsp;&nbsp;<sup>7 от колена Иуды Наассон, сын Аминадава; (Числа 1:5-7 RLOB)
