
### Использование вспомогательных материалов

Для создания качественного перевода в помощь переводчикам были созданы следующие материалы: **«Примечания по переводу»**, **«Понятия и термины»** и **«Вопросы к переводу Библии»**.

**«Примечания по переводу»** — это культурные, лингвистические и экзегетические замечания, помогающие объяснить библейский текст и показать разные способы передачи одного и того же значения так, чтобы переводчик сумел перевести «Истории открытой Библии». См.: http://ufw.io/tn/.

**«Понятия и термины»** — это ключевые слова из «Историй открытой Библии» и Библии, необходимые для создания правильного перевода. К каждому из них приведена небольшая статья и даны ссылки на те места, где эти слова встречаются в «Историях открытой Библии» или Библии. Цель статей — показать переводчику другие способы употребления конкретных терминов и помочь ему правильно перевести их. См.: http://ufw.io/tw/.

**«Вопросы к переводу Библии»** — это вопросы на понимание, которые можно использовать для самопроверки. Если вы можете правильно ответить на «Вопросы к переводу Библии», используя только перевод целевого языка, то значит это точный перевод. «Вопросы к переводу Библии» также являются хорошим средством для проверки с помощью носителей языка. См.: http://ufw.io/tq/.

Если вы внимательно изучите «Примечания по переводу», «Понятия и термины» и «Вопросы к переводу Библии», то сможете сделать отличный перевод.

**Убедительно просим вас использовать все эти материалы в ходе вашей работы с текстом!**
