
Перевод — это процесс, происходящий между двумя языками, в ходе которого человек (переводчик) изменяет текст с одного языка (иностранного языка) на другой (родной язык)

#### Зачем люди переводят тексты?

Переводчики переводят тексты по разным причинам. Причины зависят от того, какие именно тексты они переводят и какие потребности у заказчиков перевода. В случае перевода Библии люди переводят её, потому что хотят, чтобы выраженные в Библии мысли оказали на читателей целевого языка такое же воздействие, как и на первых читателей и слушателей Библии. Поскольку Божьи мысли в Библии ведут нас к вечной жизни с Ним через Иисуса Христа, то переводчики Библии хотят, чтобы и читатели перевода восприняли эти мысли.

#### Как мы, переводчики Библии, обычно стремимся выражать библейские мысли?

Есть различные способы выражения идей в целевом тексте: мы можем дать их в виде перечня, кратко изложить, упростить (это часто делают в детской Библии и в других видах библейских вспомогательных материалах) или даже нарисовать в виде схемы. Однако переводчики Библии обычно стремятся как можно более полно выразить библейские мысли. Это также означает, что они пытаются создать текст перевода в том же жанре, что и текст оригинала (переводить пророчество пророчеством, письмо письмом, историческое повествование историческим повествованием и т.д.). Также мы пытаемся воспроизвести в переводе такое же напряжение, какое имеется в текстах оригинала.

#### Что имеется в виду под «напряжением» в текстах?

Напряжение создаётся, когда читателю становится интересно, что произойдёт дальше с участниками истории, или когда читатель следит за аргументом, ободрением или предупреждением автора послания или разговора, записанного в тексте. Читатель может ощущать напряжение, читая псалом, так как хвала Богу действует на автора псалма различными путями. Читая ветхозаветную пророческую книгу, читатель может ощущать подъём напряжения, когда пророк осуждает людей за их грехи или когда он хочет, чтобы они обратились к Богу. Напряжение также бывает при чтении Божьих обещаний относительно будущего, когда читатель размышляет о времени исполнения данного пророчества. Хорошие переводчики исследуют типы напряжения в исходном тексте, и затем пытаются воспроизводить их в целевом языке.

Говоря о воспроизведении напряжения в исходном тексте, можно также сказать, что перевод должен оказывать на целевую аудиторию такое же воздействие, какое оказывал на первоначальную аудиторию текст оригинала. Например, если исходный текст обличает аудиторию, то и в целевом тексте должно ощущаться обличение. Переводчик должен подумать о том, как в целевом языке выражается обличение и т.п., чтобы перевод оказывал такое же воздействие на целевую аудиторию.