
### Значение изменённой формы

В буквальном переводе сохраняется форма исходного текста. Некоторые переводчики могут попытаться сохранить форму, потому что, как мы рассмотрели в обучаемом разделе «Важность формы», форма текста влияет на его значение. Однако нам нужно помнить, что люди из разных культур по-разному понимают значение форм. В разных культурах одна и та же форма может пониматься по-разному. Поэтому невозможно сохранить значение неизменным, сохранив исходную форму. Единственный способ сохранить значение — это изменить исконную форму на новую, которая передаст в новой культуре значение, аналогичное тому, которое было передано посредством старой формы в предыдущей культуре.

### Разные языки используют разный порядок слов и фраз

Если вы сохраните исходный порядок слов в вашем переводе, то носителям вашего языка будет очень трудно или вообще будет невозможно понять значение текста. Чтобы люди могли понять значение текста, вам следует использовать естественный порядок слов в вашем языке.

### В разных языках используются разные идиомы и выражения

В каждом языке существуют свои идиомы, выражения и междометия (слова, с помощью которых передаются звуки и эмоции). Чтобы передать их значение, вам нужно найти в родном языке идиому или выражение с похожим значением, избегая пословного перевода таких конструкций. В противном случае, смысл идиомы или выражения будет неверным.

### Некоторые понятия не находят аналогий в другой культуре

В Библии есть много слов, обозначающих более не существующие реалии, к примеру, древнюю меру длины (локоть, стадия), денежные единицы (динарий, статир), меры веса (гин, ефа). Некоторые животные, упомянутые в Библии, могут отсутствовать в определённых частях планеты (лисица, верблюд). Есть слова, не известные некоторым культурам (снег, обрезание). Переводчику недостаточно заменить эти понятия эквивалентными терминами. Он должен найти иной способ для передачи исходного значения.

### Библия была написана для того, чтобы её понимали

Библия была предназначена для того, чтобы люди могли её понимать. Она создавалась на трёх языках, потому что язык её авторов менялся. Вернувшиеся из вавилонского плена иудеи не помнили родного языка, поэтому священники переводили книги Ветхого Завета на понятный народу арамейский язык (Неемия 8:8). Позднее, в период создания Нового Завета, вошедшие в него книги были написаны на греческом койне — языке, на котором говорила в те времена основная масса людей (а не на еврейском, арамейском или классическом греческом, трудным для понимания простому народу).

Эти причины и ряд других показывают, что Божья воля заключается в том, чтобы люди понимали Его Слово. То есть Господь желает, чтобы мы переводили значение текста, а не просто воспроизводили его форму. Смысл Писания намного важнее его формы.